# Dropdown Web Component

This is a web component that resembles a dropdown.

## Methods

| Name                 | Params | Description                            |
| -------------------- | ------ | -------------------------------------- |
| `_appendChild(item)` | none   | Appends the item to the dropdown list. |
